Ask Your Question
0

how can I install the dutch interface in LO 5.1.4.2 [closed]

asked 2016-07-18 14:21:43 +0200

this post is marked as community wiki

This post is a wiki. Anyone with karma >75 is welcome to improve it.

After downloading LO 5.1.4.2, the dutch version for the main, languagepack en help files (deb pkgs) and installing them in the proper way, I'm still unable the get the Dutch interface working. Trying tools>options>language settings give under user-interfaces English as the only option. My OS is Linux, Ubuntu 14.04 LTS, I am a reasonable experienced Linux terminal commands user, but nevertheless I am stuck! Installing earlier LO versions were always immediately successful, so either I did something stupid, forgot something, or might there be a bug in one of these dutch-related packages? If anybody could help me, I would be most grateful. Jiri

edit retag flag offensive reopen merge delete

Closed for the following reason the question is answered, right answer was accepted by jfhpacanda
close date 2016-07-18 14:39:02.276939

1 Answer

Sort by » oldest newest most voted
0

answered 2016-07-18 14:38:12 +0200

this post is marked as community wiki

This post is a wiki. Anyone with karma >75 is welcome to improve it.

Sorry guys; I found the answer in the LO helpfile. It was my own stupidity: did not re-install Dutch as my system languages after an ubuntu update. Doing such an re-starting LO, my problem was solved! Hurray!!! Jiri

edit flag offensive delete link more

Question Tools

1 follower

Stats

Asked: 2016-07-18 14:21:43 +0200

Seen: 79 times

Last updated: Jul 18 '16